                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(dscpro, combotipoventa) {
	parent.document.formulario.dscpro.value=dscpro;
	parent.document.formulario.combotipoventa.value=combotipoventa;
	parent.document.getElementById("fecfac").focus();
	parent.document.getElementById("fecfac").select();
}

function limpiar() {
	parent.document.formulario.dscpro.value="";
	parent.document.formulario.cdgpro.value="";
	parent.document.formulario.cdgpro.focus();

}


</script>
<?php include ("../conexion.php"); ?>
<body>
<?php
	$cdgpro=$_GET["cdgpro"];

	
		 if ($sel_verificacion = $mysqli->query("SELECT * FROM proveedores WHERE cdgpro=$cdgpro " )) 
		 $lineas = $sel_verificacion->num_rows;
		 $row = $sel_verificacion ->fetch_array();
		  
	     $cdgpla = $row["cdgpla"];

	if ($cdgpla == 0) {$combotipoventa=1; } else {$combotipoventa=2;}
				

	
	
	if ($lineas >0) {
		?>
		<script languaje="javascript">
			pon_prefijo("<?php echo  $row["dscpro"] ?>",<?php echo $combotipoventa ?>);
		</script>
		<?php 
	} else { ?>
	<script>
	alert ("No existe ningun Proveedor con ese codigo");
	limpiar();
	</script>
	<?php }
?>
</div>
</body>
</html>
